[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumnTitle.SetCaption

SetCaption - specifies the caption to use (rather than using default)

## Declaration

Source position: grids.pas line 398

`protected procedure TGridColumnTitle.SetCaption(`
`const AValue: TCaption`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .